\begin{tcolorbox}[enhanced,
    boxsep=10pt,left=10pt,right=10pt,top=0pt,bottom=0pt,
    attach boxed title to top right={xshift=-6mm,yshift=-3mm},
    colback=RoyalBlue!10,
    colframe=RoyalBlue!60,
    colbacktitle=RoyalBlue!60,
    title=Terminal,
    fonttitle=\bfseries\color{black},
    boxed title style={size=small,colframe=RoyalBlue!60,sharp corners},
    rounded corners]
\begin{minted}{bash}
user@debian:~$ ssh pi@192.168.1.128
pi@192.168.1.128`s password:
Linux raspberrypi 5.10.17-v7l+ #1421 SMP Thu May 27 14:00:13 BST 2021 armv7l

Last login: Wed Sep  6 19:32:43 2023 from 192.168.1.240
pi@raspberrypi:~ $
\end{minted}
\end{tcolorbox}
